Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:46:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi Max team,

I am Ramya Sajeesh. I made the order from Max on 13/6/2021. There are three
orders, Order number#8269559624, 8269559522, 8269559526. Unfortunately, I
got the email from you that the order was cancelled. But the amount debited
from my Bank. and in your email showing that amount will be redeposited in
the bank soon but I didn't receive that money yet. I contacted my bank they
told to me contacting in your team and please provide me with the
transaction number of your if you made the transfer. Please contact me with
email or my phonenumer.My number#55331363

Kind regards,
Ramya Sajeesh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2841799